from django.conf import settings
from django.utils.translation import get_language
 
def get_translation_languages() :
    current_language = get_language().split("-")[0]
    all_languages = settings.LANGUAGES
    translation_languages = []
    
    for l in all_languages:
        if l[0] != current_language:
            translation_languages.append(l[0])
    return translation_languages